function  WWHBookData_AddTOCEntries(P)
{
var A=P.fN("0 Document History","1");
A=P.fN("1 Introduction","2");
var B=A.fN("1.1 Supported Product Versions","3");
B=A.fN("1.2 Related Documents","4");
B=A.fN("1.3 Abbreviations","5");
A=P.fN("2 Architecture","6");
B=A.fN("2.1 Hierarchy Chart in the System","7");
B=A.fN("2.2 Handling of the Physical Serial Port","8");
B=A.fN("2.3 Module Detection","9");
B=A.fN("2.4 Handling of Control Lines on Virtual Ports","10");
B=A.fN("2.5 Limitation of Virtual Ports","11");
B=A.fN("2.6 Module Initializing Sequence","12");
B=A.fN("2.7 Module Re-initialization","13");
B=A.fN("2.8 Power Down","14");
var C=B.fN("2.8.1 Power Down on PC Suspend","15");
C=B.fN("2.8.2 Power Down after Closing the Last Port","16");
C=B.fN("2.8.3 Power Down on PC Shutdown","17");
A=P.fN("3 Installation","18");
B=A.fN("3.1 Files Required for WinMux Driver Installation","18#1209433");
B=A.fN("3.2 Installing the WinMux Driver","19");
B=A.fN("3.3 Uninstalling the WinMux Driver","20");
A=P.fN("4 Device Settings and Properties","21");
B=A.fN("4.1 Settings on the Serial Multiplexer Properties Page","22");
B=A.fN("4.2 Settings Stored in the Windows Registry","23");
A=P.fN("5 Settings for Applications","24");
B=A.fN("5.1 Dial-up Network Settings","25");
B=A.fN("5.2 Fax Settings","26");
A=P.fN("6 Translate Source Code","27");
B=A.fN("6.1 Software Requirements","28");
B=A.fN("6.2 Preparing the Translation","29");
B=A.fN("6.3 Compiler Flags","30");
A=P.fN("7 Additional Source Documentation","31");
B=A.fN("7.1 Interaction of the Different Driver Objects","32");
B=A.fN("7.2 Internal Driver States","33");
B=A.fN("7.3 Buffer Handling","34");
B=A.fN("7.4 Data Transfer","35");
C=B.fN("7.4.1 Block Flow Diagram for Data Received by the Module","36");
C=B.fN("7.4.2 Block Flow Diagram for Data Sent to the Module via Virtual Port","37");
C=B.fN("7.4.3 SerMuxSend Function","38");
B=A.fN("7.5 The +++-Parser","39");
A=P.fN("8 Known Problems","40");
B=A.fN("8.1 Booting Operating System","41");
B=A.fN("8.2 Shutdown of the Operating System","42");
B=A.fN("8.3 Standby of the Operating System","43");
B=A.fN("8.4 Wake on Ring","44");
B=A.fN("8.5 Special Environments","45");
B=A.fN("8.6 Operation on Virtual USB Port","46");
B=A.fN("8.7 Automatic Shutdown in case of Emergency","47");
}
